Subject: New Reply Received - Mattress return Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jan 2020 10:58:27 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Mattress return Request   Ticket comment <div>
<div dir="ltr">
<div></div>
<div>
<div dir="ltr"><span style="font-size: 0.81rem">I sent one week ago and said that I’m abroad and I don’t have the documents. !!</span></div>
<div dir="ltr"><span style="font-size: 0.81rem"><br>
</span></div>
<div><span style="font-size: 0.81rem">Regards,</span></div>
<div class="ms-outlook-ios-signature" id="ms-outlook-mobile-signature">
<div dir="ltr">
<br>
</div>
<div style="direction: ltr">Ahmed El-Deeb </div>
</div>
</div>
</div>
<div> </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, January 26, 2020 1:16 PM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#373126] - Mattress return Request
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmad,<br>
<br>
Thank you for your prompt reply.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that while collecting your item, aramax team provided you invoice or receipt that they have collected your item.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">So please provide us that invoice or receipt so we can take further action on this.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Hope you understand us.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We are looking forward to hearing from you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/373126